The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability note CVE-2019-1010305

libmspack: information disclosure via chmd_read_headers

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via chmd_read_headers() of libmspack, in order to obtain sensitive information.
Impacted products: Ubuntu.
Severity: 2/4.
Consequences: data reading.
Provenance: document.
Creation date: 19/07/2019.
Identifiers: CVE-2019-1010305, USN-4066-1, USN-4066-2, VIGILANCE-VUL-29829.

Description of the vulnerability

An attacker can bypass access restrictions to data via chmd_read_headers() of li...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-4236

IBM Spectrum Protect Backup-Archive Client: read-write access via VxFS HP-UX Filesystems

Synthesis of the vulnerability

An attacker can bypass access restrictions via VxFS HP-UX Filesystems of IBM Spectrum Protect Backup-Archive Client, in order to read or alter data.
Impacted products: Tivoli Storage Manager.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: user shell.
Creation date: 19/07/2019.
Identifiers: CVE-2019-4236, ibm10884766, VIGILANCE-VUL-29828.

Description of the vulnerability

An attacker can bypass access restrictions via VxFS HP-UX Filesystems of IBM Spe...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2019-4267

IBM Spectrum Protect Backup-Archive Client: buffer overflow

Synthesis of the vulnerability

An attacker can trigger a buffer overflow of IBM Spectrum Protect Backup-Archive Client, in order to trigger a denial of service, and possibly to run code.
Impacted products: Tivoli Storage Manager.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: user shell.
Creation date: 19/07/2019.
Identifiers: CVE-2019-4267, ibm10884768, VIGILANCE-VUL-29827.

Description of the vulnerability

An attacker can trigger a buffer overflow of IBM Spectrum Protect Backup-Archive...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2019-10191

Knot Resolver: privilege escalation via DNSSEC Downgrade

Synthesis of the vulnerability

An attacker can bypass restrictions via DNSSEC Downgrade of Knot Resolver, in order to escalate his privileges.
Impacted products: Fedora.
Severity: 2/4.
Consequences: data creation/edition.
Provenance: internet client.
Creation date: 19/07/2019.
Identifiers: CVE-2019-10191, FEDORA-2019-20f95b0b39, FEDORA-2019-fdb50c675d, VIGILANCE-VUL-29826.

Description of the vulnerability

An attacker can bypass restrictions via DNSSEC Downgrade of Knot Resolver, in or...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-10190

Knot Resolver: privilege escalation via DNSSEC Validation Bypass

Synthesis of the vulnerability

An attacker can bypass restrictions via DNSSEC Validation Bypass of Knot Resolver, in order to escalate his privileges.
Impacted products: Fedora.
Severity: 2/4.
Consequences: data creation/edition.
Provenance: internet client.
Creation date: 19/07/2019.
Identifiers: CVE-2019-10190, FEDORA-2019-20f95b0b39, FEDORA-2019-fdb50c675d, VIGILANCE-VUL-29825.

Description of the vulnerability

An attacker can bypass restrictions via DNSSEC Validation Bypass of Knot Resolve...
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2009-5155

glibc: assertion error via parse_reg_exp

Synthesis of the vulnerability

An attacker can force an assertion error via parse_reg_exp() of glibc, in order to trigger a denial of service.
Impacted products: BIG-IP Hardware, TMOS, SUSE Linux Enterprise Desktop, SLES.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 18/07/2019.
Identifiers: CVE-2009-5155, K64119434, SUSE-SU-2019:1877-1, SUSE-SU-2019:1958-1, SUSE-SU-2019:1958-2, VIGILANCE-VUL-29823.

Description of the vulnerability

An attacker can force an assertion error via parse_reg_exp() of glibc, in order ...
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2019-13509

Docker Engine: information disclosure via Stack Deploy Debug Mode

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Stack Deploy Debug Mode of Docker Engine, in order to obtain sensitive information.
Impacted products: Docker CE, SUSE Linux Enterprise Desktop, SLES.
Severity: 2/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 18/07/2019.
Identifiers: CVE-2019-13509, SUSE-SU-2019:2117-1, SUSE-SU-2019:2119-1, VIGILANCE-VUL-29822.

Description of the vulnerability

An attacker can bypass access restrictions to data via Stack Deploy Debug Mode o...
Full Vigil@nce bulletin... (Free trial)

vulnerability alert 29821

Node.js Modules: malicious code

Synthesis of the vulnerability

Several Node.js modules are malicious, which can be used by an attacker in order to run code.
Impacted products: Nodejs Modules ~ not comprehensive.
Severity: 3/4.
Consequences: user access/rights.
Provenance: document.
Creation date: 18/07/2019.
Identifiers: NPM-1082, NPM-1083, VIGILANCE-VUL-29821.

Description of the vulnerability

Several Node.js modules are malicious, which can be used by an attacker in order...
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-13272

Linux kernel: privilege escalation via ptrace_link

Synthesis of the vulnerability

An attacker can bypass restrictions via ptrace_link of the Linux kernel, in order to escalate his privileges.
Impacted products: Debian, Fedora, Linux, RHEL, Slackware, Ubuntu.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights.
Provenance: user shell.
Creation date: 18/07/2019.
Identifiers: CERTFR-2019-AVI-375, CERTFR-2019-AVI-391, CVE-2019-13272, DLA-1862-1, DLA-1863-1, DSA-4484-1, FEDORA-2019-a95015e60f, PROJ-ZERO-1903, RHSA-2019:2405-01, RHSA-2019:2411-01, SSA:2019-202-01, USN-4093-1, USN-4094-1, USN-4095-1, USN-4095-2, VIGILANCE-VUL-29820.

Description of the vulnerability

An attacker can bypass restrictions via ptrace_link of the Linux kernel, in orde...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-4211

IBM QRadar SIEM: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of IBM QRadar SIEM, in order to run JavaScript code in the context of the web site.
Impacted products: QRadar SIEM.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 18/07/2019.
Identifiers: CVE-2019-4211, ibm10957143, VIGILANCE-VUL-29819.

Description of the vulnerability

An attacker can trigger a Cross Site Scripting of IBM QRadar SIEM, in order to r...
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2841 2850